[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Announce] Subclipse 0.9.25 released

From: Christophe Labouisse <gabuzo_at_tigris.org>
Date: 2004-12-18 21:31:25 CET

On Fri, 17 Dec 2004 13:15:55 -0800
McClain Looney <mlooney@gmail.com> wrote:

> support, such as AMD64, Solaris. Motif etc.  The only platform
> dependent code in Subclipse is the JavaHL piece, and for all platforms
> except Windows you have to get that piece yourself anyway.

For Debian Sid users, I set up a "rogue" repository providing subversion
packages including the javahl library.

deb http://www.ggtools.net/files/debian/unstable/ ./

Another solution is to recompile the packages from the source as my
patch is included starting from version 1.1.1-2 (you have to change a
variable in debian/rules to enable javahl compilation).

-- 
Le cinéma en Lumière : http://www.lumiere.org/
Received on Sun Dec 19 07:31:25 2004

This is an archived mail posted to the Subclipse Users mailing list.